Bug 1412722 - Cisco UCS is not shutting down the fence device.
Summary: Cisco UCS is not shutting down the fence device.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: fence-agents
Version: 7.2
Hardware: Unspecified
OS: Linux
urgent
urgent
Target Milestone: rc
: ---
Assignee: Marek Grac
QA Contact: cluster-qe@redhat.com
URL:
Whiteboard:
Depends On: 1410881
Blocks: 1381009
TreeView+ depends on / blocked
 
Reported: 2017-01-12 15:51 UTC by Jaroslav Reznik
Modified: 2020-01-17 16:23 UTC (History)
24 users (show)

Fixed In Version: fence-agents-4.0.11-47.el7_3.3
Doc Type: Bug Fix
Doc Text:
Previously, Fence agent for Cisco UCS (fence_cisco_ucs) switched off a node without setting the correct power state under certain circumstances. With this update, fence_cisco_ucs sets power states as expected in the described situation.
Clone Of: 1410881
Environment:
Last Closed: 2017-03-02 17:12:43 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2017:0384 0 normal SHIPPED_LIVE fence-agents bug fix update 2017-03-02 22:05:57 UTC

Description Jaroslav Reznik 2017-01-12 15:51:12 UTC
This bug has been copied from bug #1410881 and has been proposed
to be backported to 7.3 z-stream (EUS).

Comment 7 errata-xmlrpc 2017-03-02 17:12:43 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2017-0384.html


Note You need to log in before you can comment on or make changes to this bug.